MTのアップグレード時に遭遇するエラー

データベースをSqliteにしているMovableTypeをアップグレードするときに遭遇するエラーです。

エラーが発生しました。
close Can't connect to data source , no database driver specified and DBI_DSN env var not set

SqliteのMTの場合、旧MTのデータベースファイルのバックアップを取り、新バージョンのMTを設置。設置した際のMTのURLは旧バージョンのものと同じにしてください。インストール時に指定するSqliteのファイル名も同様です。

新バージョンのMTのインストールが完了したら、バックアップしたsqliteのファイルをアップして、上書きすればアップグレードが完了です。